a
	{
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #922337;
}

.table1 {
	border: 1px ridge #922337;;
}	
#tabelle a
	{
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #922337;
}
.hauptmenue {

    text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	display:block; 
	background-image: url(../grafik/layout/hauptmenue.jpg);
	background-position: center left;
	background-repeat: no-repeat;
	padding-top: 0px;
	height: 23px;
	width: 117px;
	color: #FFFFFF;
	text-decoration: none;
}

#hauptmenue {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
}



#hauptmenue a{
	display:block; 
	background-image: url(../grafik/layout/hauptmenue.jpg);
	background-position: center left;
	background-repeat: no-repeat;
	padding-top: 0px;
	height: 23px;
	width: 117px;
	color: #FFFFFF;
	text-decoration: none;	
}

#hauptmenue a:hover{
	background-image: url(../grafik/layout/hauptmenuehover.jpg);
	color: #000000;	
}

#untermenue {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
}

#untermenue a{
	display:block; 
	background-image: url(../grafik/layout/untemenue.jpg);
	background-position: center left;
	background-repeat: no-repeat;
	padding-top: 0px;
	height: 16px;
	width: 110px;
	color: #000000;
	text-decoration: none;	
}

#untermenue a:hover{
	background-image: url(../grafik/layout/untermenuehover.jpg);
	color: #000000;	
}

.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	background-repeat: no-repeat;
	text-decoration: none;

}
#copyschrift a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-align: center;

}

.n11f {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	line-height: 30px;

}

.n12fettrot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #922337;
}

.n14fettrot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #993333;
}
.n12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.n14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.n14fett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.n12f {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.n20fettrot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #922337;
}
.ersterBuchstabe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #922337;
}

.tabuschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #922337;
	border: none;
}
div.500breit {
  width: 500px;
  margin: auto;
}